% We have this 'slice' information that ABA does not use consistently. In
% the XML, another information is used.

function [ini_ref end_ref] = get_ReferenceAtlasIndexes(slice)
    if(slice==26)
        ini_ref = 101;
        end_ref = 108;
    elseif(slice==28)
        ini_ref = 109;
        end_ref = 116;        
    elseif(slice==30)
        ini_ref = 117;
        end_ref = 124;
    elseif(slice==32)
        ini_ref = 125;
        end_ref = 133;
    elseif(slice==34)
        ini_ref = 134;
        end_ref = 140;
    elseif(slice==36)
        ini_ref = 141;
        end_ref = 149;
    elseif(slice==38)
        ini_ref = 150;
        end_ref = 158;
    elseif(slice==40)
        ini_ref = 159;
        end_ref = 167;
    elseif(slice==42)
        ini_ref = 168;
        end_ref = 175;
    elseif(slice==44)
        ini_ref = 176;
        end_ref = 182;
    else
        ini_ref = 0;
        end_ref = 0;
    end
end